Show / Hide Table of Contents

# Struct WHMGauge

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: Dalamud.Game.ClientState.Structs.JobGauge

###### Assembly: Dalamud.dll

##### Syntax

    public struct WHMGauge

### Fields

| Improve this Doc View Source

#### LilyTimer

##### Declaration

    public short LilyTimer

##### Field Value

Type | Description
--- | ---
System.Int16 |

| Improve this Doc View Source

#### NumBloodLily

##### Declaration

    public byte NumBloodLily

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### NumLilies

##### Declaration

    public byte NumLilies

##### Field Value

Type | Description
--- | ---
System.Byte |